#store {
	background: transparent url(../images/compare_bg.png) no-repeat top center;
	min-height:800px;
}
#wrapper_store {
	width: 848px;
	padding: 0px;
	margin: 0px auto;
	border: 0px;
	background: transparent url(../images/inner_content.png) repeat-y top left;
}
#wrapperi {
	width: 806px;
	margin: 0px auto;
}
#store #header {
	margin: 5px auto 5px;
	font-size: 15px;
	width: 845px;
	height:110px;
	font-variant:small-caps;
	color:#fcccb3;
	text-shadow: black 0.1em 0.1em 0.2em;
	letter-spacing: 0.5px;
}
#store #header ul {
	margin: 33px 0px 10px 10px;
	padding: 0px;
}
#store #header a, #store #header a:hover {
	color:#fcccb3;
}
#store #header .left {
	float:left;
	margin-top: 0;
	margin-left: 20px;
	position:absolute;
}
#store #header .right {
	margin-top: 24px;
	width: 268px;
	height: 103px;
    padding-right: 13px;
	background: transparent url(../images/small_logo.png) no-repeat;
}
#store #header .right a {
	height: 103px;
	width: 260px;
	text-indent: -9999px;
}
#store #menu {
	width: 848px;
	background: transparent url(../images/menu_bg.png) no-repeat;
	height: 57px;
	margin: 0px auto;
}
#store #menu ul {
	margin:5px 10px 0 0;
	text-align:center;
	width:825px;
  padding: 25px 25px;
}
#store #menu li {
	display:block;
	float:left;
	list-style:none;
	padding: 5px 16px 3px 6px;
	background: transparent url(../images/sc.png) no-repeat right center;
}
#store #menu li.last {
	list-style: none;
	display: inline;
	background:none;
}
#store #menu_wrapper {
	background:transparent url(../images/menu_shadow1.png) no-repeat bottom left;
	width: 848px;
	height: 3px;
	margin: 0px auto;
}
#content_store {
	width: 806px;
	margin: 0px;
	padding: 0px;
}

#content_store .nav {
	color: #996633;
	margin-right: 22px;
	padding: 0px 0px 5px 5px;
	font-size: 14.5px;
	float: right;
	position: relative;
	z-index: 2000;
}
#content_store .nav ul {
	margin: 0px;
	padding-top: 5px;
	float: none;
}
#content_store .nav li {
	display: inline;
	list-style:none;
	padding: 4px 20px 4px 10px;
	background: transparent url(../images/sc_i.png) no-repeat right center;
}
#content_store .nav a {
	color: #996633;
	text-decoration:none;
}
#content_store .nav a:hover {
	color: #996633;
	text-decoration:underline;
}
#content_store .nav  ul li.last {
 	background: none;
	padding-left: 10px;
	padding-right: 0;
}
#content_store .cartempty, #content_store .cartfull {
	color: #660000;
	font-size:11px;
	float: right;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: verdana;
}
/*#content_store .cartempty {
	background: transparent url(../rimages/cart_empty.png) no-repeat right center;
}
#content_store .cartfull {
	background: transparent url(../rimages/cart_full.png) no-repeat right center;
}*/
#content_store .cartfull a, #content_store .cartempty a {
	color: #660000;
	text-decoration: none;
}
#content_store .cartfull img, #content_store .cartempty img {
	border: 0;
	margin: 0px 0px -4px;
}
#content_store .heading {
	font-family: cuttyfruty;
	font-size: 90px;
	color: #d6cfc7;
	padding-left: 20px;
	text-indent: -9999px;
	margin-bottom: 10px;
}

#content_store.productSearch .heading{
	padding-top:0px;
}

#content_store #contenti {
	width: 411px;
	float: left;
	margin-top: -75px;
	padding: 0px 0px 0px 23px;
	margin-right: 30px;
	position: relative;
}
#content_store #content_store {
	width: 757px;
	float: left;
	margin-top: -50px;
	padding: 0px 24px 0px 25px;
}
.smallbr {
	background: transparent url(../images/line.png) repeat-x;
	text-indent: -9999px;
	margin: 2px 0;
	height: 3px;
	position: relative;
}
#content_store #search_header {
	width: 100%;
	display: inline-block;
	position: relative;
	margin: 0;
	padding: 0;
}
#content_store #search_header .title {
	float: left;
	width: auto;
}
#content_store #search_header .title h1 {
	color: #660000;
	font-size: 31px;
	font-style: italic;
	font-weight: normal;
	margin: 0 0 5px 0;
	padding: 7px 0 0 0;
}
#content_store #search_header .links {
	float: right;
	width: 460px;
	color: #ffffff;
	font-size: 14px;
	padding-top: 10px;
	padding-left: 6px;
	text-shadow: #000000 1px 1px 1px;
}

#content_store #search_header .links .wineclub {
	float: left;
	padding-top: 0;
	padding-left: 15px;
}
#content_store #search_header .links .wineclub a {
	text-decoration: none;
	color: #ffffff;
}

#content_store #search_header .links .baskets {
	padding-top: 0;
	margin: 0;
	float: right;
	padding-left: 0;
}

#content_store #wanting {
	width: 100%;
	font-size: 13px; /* 12px pc */
	position: relative;
	line-height: 170%;
	padding-top: 10px;
	float: left;
}
#content_store #wanting .bottle {
	float: left;
	width: 15%;
	padding: 10px 0 10px 10px;
	text-shadow: #000000 1px 1px 1px;
}
#content_store #wanting .bottle .wineby {
	height: 32px;
	color: #ffffff;
	padding: 5px;
}

#content_store #wanting .message {
	float: right;
	width: 70%;
}
#content_store #wanting .message .contents {
	color: #663300;
}

#content_store div.legend {
	display: block;
	margin: 0;
	padding: 0;
}

#content_store div.legend .filter {
	float: left;
	color: #660000;
	font-family: verdana;
	font-size: 11px;
}
#content_store div.legend .filter .organic,
#content_store div.legend .filter .collectible,
#content_store div.legend .filter .staff_pick,
#content_store div.legend .filter .points,
#content_store div.legend .filter .finds {
	padding-left: 20px;
	float: left;
	margin-right: 20px;
	margin-top: 10px;
}
#content_store div.legend .filter .organic {
	background: transparent url(../images/organic.png) no-repeat left center;
}
#content_store div.legend .filter .collectible {
	background: transparent url(../images/collectible.png) no-repeat left center;
}
#content_store div.legend .filter .staff_pick {
	background: transparent url(../images/staff_pick.png) no-repeat left center;
}
#content_store div.legend .filter .points {
	background: transparent url(../images/points.png) no-repeat left center;
}
#content_store div.legend .filter .finds {
	background: transparent url(../images/finds.png) no-repeat left center;
}

#content_store div.legend .pages {
	float: right;
	padding-right: 0;
	color: #ad6f64;
	font-family: verdana;
	font-size: 11px;
}
#content_store div.legend .pages a {
	text-decoration: none;
	color: #ad6f64;
}
#content_store div.legend .pages a.active {
	color: #660000;
	text-decoration: none;
	font-weight: bolder;
}
#content_store #results {
	width: 767px;
	height: auto;
	min-height: 650px !important;
	clear: both;
	padding: 5px 0;
}

#content_store #results div.view-filters {
	margin: 15px 0;
	text-align: center;
	font-size: 20px;
}

#content_store #results div.view-filters .views-widget-filter-term_node_tid_depth_1 {
	padding: 12px 0;
}

#content_store #results div.view-filters input[type=submit] {
	font-size: 14px;
}

#content_store #results div.resultbox {
	position: relative;
	width: 241px;
	height: 204px;
	padding: 10px 11px 0 0;
	float: left;
}
#content_store #results .product {
	width: 241px;
	height: 204px;
	position: absolute;
	z-index: 20;
	margin: 0 auto;
	background: transparent url(../images/result_box.png) no-repeat;
}
#content_store #results .product .product_details {
	padding-left: 75px;
	position: absolute;
	z-index: 20;
	height: 204px;
}
#content_store #results .product .product_details div {
	font-family: verdana;
	font-size: 11px;
	padding: 0;
	margin: 0;
	position: absolute;
	left: 75px;
	width: 160px;
}
#content_store #results .product .product_details h3 {
	color:#660000;
	font-size: 15px;
	margin: 0;
	font-weight: normal;
	width: 160px;
	position: absolute;
	top: 5px;
	left: 75px;
}

#content_store #results .product .product_details div.wine_type {
		color: #4b4d49;
		top: 48px;
}
#content_store #results .product .product_details div.wine_region {
		color: #4b4d49;
		top: 66px;
}
#content_store #results .product .product_details div.wine_nbr {
		color: #868784;
		top: 100px;
}
#content_store #results .product .product_details div.wine_size {
		color: #868784;
		top: 116px;
}
#content_store #results .product .product_details div.wine_price {
		color:#660000;
		top: 132px;
}
#content_store #results .product .product_details div.wine_buttons {
		clear: both;
		padding: 0;
		bottom: 5px;
}
#content_store #results .product .product_details div.wine_buttons img {
		border: none;
}
#content_store #results .product .product_details .icons {
	padding: 0;
	height: 22px;
	top: 146px;
}
#content_store #results .product .product_details .icons ul {
	margin: 0;
	padding: 0;
}
#content_store #results .product .product_details .icons li {
	background: url(../images/filter_icons.png) no-repeat top left;
	margin-top: 5px;
	list-style: none;
	text-indent: -9999px;
	float: left;
	padding-right: 15px;
}

#content_store #results .product .product_details .icons ul li.organic { background-position: 0 0; width: 13px; height: 17px; }
#content_store #results .product .product_details .icons li.collectibles { background-position: -26px 0; width: 11px; height: 17px; }
#content_store #results .product .product_details .icons li.staff_pick { background-position: -50px 0; width: 15px; height: 17px; }
#content_store #results .product .product_details .icons li.points { background-position: -78px 0; width: 15px; height: 17px; }
#content_store #results .product .product_details .icons li.finds { background-position: -108px 0; width: 9px; height: 17px; }


#content_store #results .product_img {
	position: absolute;
	z-index: 10;
	width: 68px;
	height: 203px;
	top: 12px;
	left: 2px;
}

#content_store .messages{
	position:absolute;
	z-index:1000;
	background-color:#b20000;
	width:100%;
	color:#fff;
	font-size:14px;
	font-family:verdana, sans-serif;
	padding:10px 1px 10px 0px;
	line-height:22px;
}

#content_store .stockAlertLeft,
#content_store .stockAlertClose{
	float:left;
}

#content_store .stockAlertLeft a,
#content_store .stockAlertClose a{
	color:#fff;
}

#content_store .stockAlertLeft{
	width:80%;
	padding:0 4%;
}

#content_store .stockAlertClose{
	width:8%;
	padding-right:2%;
	text-align:right;
}

#content_store .stockAlertClose i{
	font-size:20px;
}

#search_header .whiskeyProducts a{
	background:url(../images/SavoryGrape_SpiritsButton.png) no-repeat;
	height:28px;
	width:250px;
	display:block;
	position:absolute;
	top:-28px;
	right:90px;
}

 .whiskeyDisclaimer{
	color: #660000;
font-family: verdana;
font-size: 11px;
}

/* STORE ITEM DETAILS */
#wrapper_store_items {
	width: 848px;
	height: 541px;
	padding-left: 0px;
	margin: 0px auto;
	border: 0px;
	position: relative;
	z-index: 100;
}
#wrapper_store {
	width: 806px;
	margin: 0px auto;
}
#content_store #item_details {
	position: relative;
	margin: 0;
	padding: 0;
	height: 541px;
}
#content_store #item_details .left_content {
	width: 210px;
	position: absolute;
	z-index: 10;
	height: 521px;
}
#content_store #item_details .sidebar {
	height: 530px;
	width: 848px;
	position: absolute;
	z-index: 20;
	margin: 0 auto 0 -21px;
	padding: 0;
	overflow: hidden;
	background: transparent url(../images/wine_details.png) no-repeat;
}
#content_store #item_details .sidebar .contents {
	width: 558px;
	height: 471px;
	padding: 50px 20px 0 0;
	margin: 0 0 0 250px;
	position: absolute;
	z-index: 20;
	overflow: hidden;
}

#content_store #item_details .sidebar .contents h2 {
	color: #660000;
	font-style: italic;
	font-size: 32.9px;
	margin: 10px 0 0 0;
	padding: 0 0 10px 0;
	font-weight: normal;
}
#content_store #item_details .sidebar .contents .description {
	position: relative;
	width: 554px;
	height: 100px;
	padding: 5px 0;
	overflow: auto;
}
#content_store #item_details .sidebar .contents .description h3,
#content_store #item_details .sidebar .contents .details h3 {
	display: block;
	margin: 4px 0;
	padding: 0;
	color: #660000;
	font-size: 16px;
	font-weight: normal;
}
#content_store #item_details .sidebar .contents .icons {
	display: block;
	margin: 0;
	padding: 0;
	width: 300px;
	height: 20px;
	position: absolute;
	top: 7px;
	left: 110px;
}
#content_store #item_details .sidebar .contents .icons ul {
	margin: 0;
	padding: 0;
}
#content_store #item_details .sidebar .contents .icons li {
	background: url(../images/filter_icons_r.png) no-repeat top left;
	margin: 0 10px;
	list-style: none;
	text-indent: -9999px;
	float: left;
	padding: 0;
}

#content_store #item_details .sidebar .contents .icons ul li.organic { background-position: 0 0; width: 15px; height: 18px; }
#content_store #item_details .sidebar .contents .icons li.collectibles { background-position: -32px 0; width: 12px; height: 18px; }
#content_store #item_details .sidebar .contents .icons li.staff_pick { background-position: -62px 0; width: 14px; height: 18px; }
#content_store #item_details .sidebar .contents .icons li.points { background-position: -92px 0; width: 16px; height: 18px; }
#content_store #item_details .sidebar .contents .icons li.finds { background-position: -124px 0; width: 12px; height: 18px; }

#content_store #item_details .sidebar .contents .description .info {
	color: #4b4d49;
	font-family: verdana;
	font-size: 13px;
	padding: 5px 0;
}
#content_store #item_details .sidebar .contents .details {
	padding: 9px 0;
	font-size: 12px;
	display: inline-block;
	width: 100%;
	color: #4b4d49;
}
#content_store #item_details .sidebar .contents .details ul {
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#content_store #item_details .sidebar .contents .details ul li {
	margin: 0 0 8px 0;
	padding: 0;
	font-size: 0.9375em;
}

#content_store #item_details .sidebar .contents .details ul li span.label-inline {
	margin: 0 5px 0 0;
}

#content_store #item_details .sidebar .contents .details p {
	padding-top: 7px;
	margin: 0;
}
#content_store #item_details .sidebar .contents .bold {
	font-size: 12px;
}

#content_store #item_details .sidebar .contents .label-inline {
	font-weight: bold;

}
#content_store #item_details .sidebar .contents .details .section {
	color: #660000;
	font-size: 16px;
	padding-bottom: 0;
	font-family: Georgia;
}
#content_store #item_details .sidebar .contents .details .right .section {
	color: #ffffff;
	font-size: 16px;
	padding-bottom: 0;
	font-family: Georgia;
}
#content_store #item_details .sidebar .contents p {
	margin: 0;
	padding: 0;
}
#content_store #item_details .sidebar .contents .nav {
	color: #996633;
	margin-right: 0;
	margin-top: -30px;
	padding: 0px 0px 5px 5px;
	font-size: 14.5px;
	float: right;
}
#content_store #item_details .sidebar .contents .nav ul {
	margin: 0px;
	padding-top: 5px;
	float: none;
}
#content_store #item_details .sidebar .contents .nav li {
	display: block;
	float:left;
	list-style:none;
	padding: 4px 20px 4px 10px;
	background: transparent url(../images/sc_i.png) no-repeat right center;
}
#content_store #item_details .sidebar .contents .nav a {
	color: #996633;
	text-decoration:none;
}
#content_store #item_details .sidebar .contents .nav a:hover {
	color: #996633;
	text-decoration:underline;
}
#content_store #item_details .sidebar .contents .nav  ul li.last {
 	background: none;
	padding-left: 10px;
	padding-right: 0;
}
#content_store #item_details .sidebar .contents .cartempty, #content_store #item_details .sidebar .contents .cartfull {
	color: #660000;
	font-size:11px;
	float: right;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: verdana;
}
#content_store #item_details .sidebar .contents .cartempty {
	background: transparent url(../rimages/cart_empty.png) no-repeat right center;
}
#content_store #item_details .sidebar .contents .cartfull {
	background: transparent url(../rimages/cart_empty.png) no-repeat right center;
}
#content_store #item_details .sidebar .contents .cartfull a, #content_store #item_details .sidebar .contents .cartempty a {
	color: #660000;
	text-decoration: none;
}
#content_store #item_details .sidebar .contents .cartfull img, #content_store #item_details .sidebar .contents .cartempty img {
	border: 0;
	margin: 0px 0px -4px;
}
#content_store #item_details .sidebar .contents .left {
	float: left;
	display: block;
	width: 279px;
	margin: 0 15px 0 0;
	font-family: verdana;
	min-height:30px;
}
#content_store #item_details .sidebar .contents .right {
	margin: 0 0 0 289px;
	width: 264px;
	font-family: verdana;
}
#content_store #item_details .sidebar .contents .choices {
	padding: 5px 0 0 0;
	font-size: 12px;
	display: inline-block;
	width: 557px;
	color: #660000;
}
#content_store #item_details .sidebar .contents .choices .items {
	height: 25px;
	padding-top: 10px;
}
#content_store #item_details .sidebar .contents .choices p {
	margin: 3px 0;
	padding: 0;
	font-size: 11px;
}
#content_store #item_details .sidebar .contents .choices p.gray {
	margin-bottom: 5px;
	padding: 0;
	font-size: 11px;
	color: #4b4d49;
}
#content_store #item_details .sidebar .contents .choices .right {
	padding-top: 5px;
}
#content_store #item_details .sidebar .contents .choices .left .bold {
	font-size: 14px;
}
#content_store #item_details .sidebar .contents .choices a {
	font-size: 11px;
	color: #4b4d49;
	text-decoration: none;
}
#content_store #item_details .sidebar .contents .choices a:hover {
	font-size: 11px;
	color: #4b4d49;
	text-decoration: underline;
}

#content_store #item_details .sidebar .contents form {
	display: block;
	margin: 0;
	padding: 0;
}

#content_store #item_details .sidebar .contents form label {
	float: left;
	display: block;
	margin: 0;
	padding: 2px 0 0 0;
	width: 70px;
}

#content_store #item_details div.items div.product-info {
	float: left;
	margin: 0 15px 0 0;
	padding: 2px 0 0 0;
	width: 70px;
	font-weight: bold;
	text-align: right;
}

#content_store #item_details div.items div.product-info.normal {
	font-weight: normal;
}

#content_store #item_details div.items div.add-to-cart {
	float: left;
	margin: 0;
	padding: 0;
	width: 124px;
}

#content_store #item_details div.items div.add-to-cart label {
	display: none;
}

#content_store #item_details div.items div.add-to-cart input#edit-qty,
#content_store #item_details .sidebar .contents input#quantity_half,
#content_store #item_details .sidebar .contents input#quantity_full {
	float: left;
	display: block;
	margin: 0 15px 0 0;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	width: 20px;
	text-align: center;
}

#content_store #item_details div.items div.add-to-cart input.node-add-to-cart,
#content_store input#add_to_cart_half,
#content_store input#add_to_cart_full {
	display: block;
	margin: 0;
	padding: 0;
	border: none;
	cursor: pointer;
	width: 83px;
	height: 22px;
	text-indent: -9999px;
	background: transparent url(../images/addtocart.png) 0 2px no-repeat;
	line-height: 0;
}

#content_store #item_details div.items {
	clear: left;
}



#content_store #item_details .sidebar .contents .back {
	padding: 10px 0 0 0;
	font-family: verdana;
	font-size: 11px;
	float: right;
	color: #999999;
	margin: 0;
	display: inline;
}
#content_store #item_details .sidebar .contents .back a {
	color: #4b4d49;
	text-decoration: none;
}

.inventoryProductQty {
	color: #660000;
    display: block;
    font-size: 15px;
    font-weight: normal;
    margin: 4px 0;
    padding: 0;
}

/* WINE BASKETS SEARCH PAGE */
#content_store div.gift_baskets {
	display: block;
	margin: 0 0 5px 0;
	position: relative;
	width: 757px;
	height: 172px;
	background: transparent url(../images/baskets_bg.jpg) no-repeat;
}

#content_store div.gift_baskets div.basket_img {
	display: block;
	margin: 0;
	padding: 0;
	width: 172px;
	height: 168px;
	position: absolute;
	top: 1px;
	left: 0;
	overflow: hidden;
}

#content_store div.gift_baskets div.basket_info {
	display: block;
	margin: 0;
	padding: 20px;
	width: 350px;
	height: 128px;
	position: absolute;
	top: 1px;
	left: 172px;
}
#content_store div.gift_baskets div.basket_info div.title {
	margin: 0 0 15px 0;
	color: #660000;
	font-size: 18px;
}
#content_store div.gift_baskets div.basket_info div.description {
	margin: 0 0 10px 0;
	font-size: 13px;
	color: #4e4f45;
	line-height: 135%;
}
#content_store div.gift_baskets div.basket_option {
	display: block;
	margin: 0;
	padding: 20px 10px;
	width: 173px;
	height: 128px;
	position: absolute;
	top: 1px;
	right: 2px;
}
.bold {
	font-weight: bold;
}
#content_store div.gift_baskets div.basket_option div.price {
	margin: 0 0 15px 0;
	color: #660000;
	font-size: 17px;
	font-weight: bold;
}
#content_store div.gift_baskets div.basket_option div.add_cart {
	margin: 0;
	padding: 10px 0 10px 0;
}
#content_store div.gift_baskets div.basket_option div.add_cart img {
	border: 0;
}
#content_store div.gift_baskets form {
	padding-left: 0;
	padding-right: 5px;
}
#content_store div.gift_baskets div.basket_option div.gray {
	margin-bottom: 5px;
	font-size: 12px;
	color: #4b4d49;
	font-family: verdana;
}
#content_store div.gift_baskets div.basket_option div.gray a {
	font-size: 11px;
	color: #4b4d49;
	text-decoration: none;
}

#content_store div.gift_baskets div.basket_option div.gray a:hover {
	font-size: 11px;
	color: #4b4d49;
	text-decoration: underline;
}



#content_store form {
	display: inline-block;
	padding-left: 10px;
}
#content_store input {
	width: 160px;
}
#content_store input#edit-search-theme-form-1 {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
}
#content_store input.winesearch-submit {
	margin: 1px 1px 0 4px;
	padding: 0;
	border: none;
	cursor: pointer;
	width: 18px;
	height: 18px;
	text-indent: -9999px;
	background: transparent url(../images/button.png) no-repeat;
	line-height: 0;
}

#content_store input.whatuwant {
	margin: 0 0 -4px 4px;
}

#content_store #filters {
	background: transparent url(../images/top_bar.png) no-repeat;
	position: relative;
	display: inline-block;
	font-family: Verdana;
	font-size: 13px;
	color: #ffffff;
	width: 757px;
	height: 28px;
	padding: 0 0 0 4px;
}
#content_store #filters  form{
	padding-left: 7px;
	padding-top: 3px;
}

#content_store #filters label {
	padding: 0;
	margin: 0
}
#content_store #filters input[type=checkbox] {margin:6px 5px 0 8px; width:auto;}

#content_store #searchboxes {
	width: 757px;
	margin: 4px 0 0 0;
}
#content_store #searchboxes form {
	padding-left: 0;
	margin-top: 10px;
}
#content_store #searchboxes select {
	width: 160px;
}
#content_store #searchboxes .body, #content_store #searchboxes .grape, #content_store #searchboxes .region,
#content_store #searchboxes .country, #content_store #searchboxes .brand, #content_store #searchboxes .price {
	width: 373px;
	height: 102px;
	margin: 5px 0;
}
#content_store #searchboxes .body .content, #content_store #searchboxes .grape .content, #content_store #searchboxes .region .content,
#content_store #searchboxes .country .content, #content_store #searchboxes .brand .content, #content_store #searchboxes .price .content {
	padding-left: 98px;
}
#content_store #searchboxes .body .content h3, #content_store #searchboxes .grape .content  h3, #content_store #searchboxes .region .content  h3,
#content_store #searchboxes .country .content  h3, #content_store #searchboxes .brand .content  h3, #content_store #searchboxes .price .content  h3 {
	color: #660000;
	font-size: 18px;
	margin: 10px 0 0 0;
	padding: 0;
	font-weight: normal;
}
#content_store #searchboxes .body .content p, #content_store #searchboxes .grape .content  p, #content_store #searchboxes .region .content  p,
#content_store #searchboxes .country .content  p, #content_store #searchboxes .brand .content  p, #content_store #searchboxes .price .content  p {
	color: #4e4f45;
	font-size: 0.6875em;
	letter-spacing: 0; /* -0.02em */
	margin: 0 15px 4px 0;
	padding: 0;
	line-height: 150%;
	font-weight: normal;
}
#content_store #searchboxes .body {
	background: transparent url(../images/body_bg.png) no-repeat;
}
#content_store #searchboxes .grape {
	background: transparent url(../images/grape_bg.png) no-repeat;
}
#content_store #searchboxes .region {
	background: transparent url(../images/region_bg.png) no-repeat;
}
#content_store #searchboxes .country {
	background: transparent url(../images/country_bg.png) no-repeat;
}
#content_store #searchboxes .brand{
	background: transparent url(../images/brand_bg.png) no-repeat;
}
#content_store #searchboxes .price {
	background: transparent url(../images/price_bg.png) no-repeat;
}
#content_store #searchboxes img {
	border: 0;
	margin: 0 0 -1px 0;
}
#content_store #searchboxes .uncork {
	background: transparent url(../images/bottom_search.png) 0 20px no-repeat;
	width: 757px;
	height: 93px;
	padding: 20px 0;
	display: block;
}
#content_store #searchboxes .uncork .content {
		position: absolute;
		text-indent: -9999px;
}
#content_store #searchboxes .uncork .content a {
	height: 25px;
	top: 20px;
	left: 550px;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 205px;
	text-decoration: none;
}

#content_store #gallery {
	float: none;
}
#content_store .gallery-back-link {
	clear: both;
}
#content_store #contenti h1, #content_store #content_store h1 {
	color: #660000;
	font-size: 30px;
	font-style: italic;
	padding-top: 7px;
	font-weight: normal;
	margin-bottom: 5px;
}
#content_store #contenti .content a, #content_store #content_store .content a {
	color: #660000;
}
#content_store #contenti p, #content_store #content_store p {
	color: #663300;
	font-size: 0.79em;
	 margin: 0px;
	padding-top: 10px;
}
#content_store #contenti .block, #content_store #content_store .block {
	color: #cc6633;
	font-size: 1.22em;
	 margin: 0px;
	line-height: 120%;
}
#content_store #contenti h4, #content_store #content_store h4 {
	color: #cc6633;
	font-size: 1.22em;
	 margin: 0px;
	line-height: 120%;
	padding-top: 10px;
	font-weight: normal;
}
#content_store #sidebari, #content_store #content_store #sidebari {
	width: 318px;
	color: #333300;
	float: right;
	padding: 0px 8px;
	background: transparent url(../images/box_content.png) repeat-y;
	position: inherit;
	margin-bottom: 20px;
	margin-top: -35px;
}
#content_store #sidebari .delivery, #content_store #content_store .delivery {
	height: 102px;
	margin-top: 0px;
	padding-top:0;
	font-family: cuttyfruty;
	font-size: 30px;
	color:#AAAB9A;
	margin-left: -17px;
	position: inherit;
	width: 330px;
}
#content_store #sidebari .delivery img {
border: 0;
}
#content_store #sidebari .box {
	padding-top: 0;
	width: 297px;
}
#content_store #sidebari p {
  color:#343300;
  font-size: 0.75em;
  padding: 5px 5px 0px 10px;
  margin: 0;
  width: 87%;
	line-height: 130%;
}
#content_store #sidebari .top {
	width: 314px;
	background: transparent url(../images/box_top.png) no-repeat;
	height: 22px;
	margin-left:-8px;
	margin-top:-5px;
	text-indent: -9999px;
}

#content_store #sidebari .down {
	background: transparent url(../images/box_footer.png) no-repeat bottom center;;
	margin: 0px auto -14px -8px;
	width: 314px;
	height: 15px;
	text-indent: -9999px;
}
#bottom_wrapperi {
	background:transparent url(../images/inner_footer.png) no-repeat;
	width: 848px;
	height: 29px;
	margin: 0px auto;
}
/*===================================*/
/*---- FOOTER ---------------*/
/*===================================*/
#store #bottom {
	margin: 5px auto;
	padding: 0;
	width: 848px;
	height: 40px;
	position: relative;
	font-family: Georgia;
	font-size: 16px;
	font-weight:bold;
	color:#3D0303;
}

#store #bottom #search {
	margin: 0;
	padding: 0;
	width: 200px;
	height: 19px;
	position: absolute;
	top: -5px;
	left: 14px;
	font-size: 0.70em;
}

#store #bottom #search input#searchform {
	margin: 0;
	padding: 8px 10px 10px 10px;
	width: 160px;
	border: 0px;
	color: #3D0303;
	font-size: 1.1em;
	font-weight: normal;
	background: transparent url(../images/search-input.png) no-repeat bottom left;
}

#store #bottom #search label {
	color:#3D0303;
	font-size: 1.10em;
	font-weight: normal;
}

#store #bottom #search label.overlabel {
	display: block;
	width: auto;
	position: absolute;
	bottom: -3px;
	left: 13px;
	z-index: 1;
	text-align: center;
}

#store #bottom #search label.overlabel-apply {
	display:block;
	width: auto;
	position: absolute;
	bottom: -4px;
	left: 11px;
	z-index: 2;
	text-align: center;
}

#store #bottom #search input#submitsearch {
	margin: -7px 0 0 -7px;
	padding: 0;
	position: absolute;
	border: none;
	cursor: pointer;
	width: 29px;
	top: 7px;
	left: 179px;
	height: 27px;
	text-indent: -9999px;
	background: transparent url(../images/redarrow.png) no-repeat;
}

#store #bottom #footer {
	margin: 0;
	padding: 4px 0 0 0;
	width: 620px;
	height: 26px;
	position: absolute;
	top: 0;
	left: 210px;
	text-align: right;
	font-size: 0.70em;
}

/*===================================================*/
/*---- JH STORE EDITS -------------------------------*/
/*===================================================*/
#content_store #options {
	display: block;
	margin: -36px 0 0 0;
	padding: 0 24px 24px 24px;
}

#content_store img.help-icon {
	margin-left: 10px;
	position: relative;
	top: -5px;
}

#content_store #options #searchboxes div.left {
	float: left;
}

#content_store #options #searchboxes div.right {
	float: right;
}


/*--- SEARCH RESULTS ---*/
#content_store div.view-product-search-wine-bottle div.view-filters {
	display: none;
}

#content_store div.pager-top {
	display: block;
	margin: -18px 0 0 576px;
	padding: 0;
	height: 20px;
	position: relative;
	top: -2px;
	right: 22px;
	color: #ad6f64;
	text-align: right;
	font-family: verdana;
	font-size: 11px;
}

#content_store div.pager-bottom {
	display: block;
	margin: -4px 0 0 576px;
	padding: 0;
	height: 20px;
	position: relative;
	bottom: -24px;
	right: 22px;
	text-align: right;
	color: #ad6f64;
	font-family: verdana;
	font-size: 11px;
}

#content_store div.pager-top label,
#content_store div.pager-bottom label {
	float: right;
	display: block;
	margin: 0 5px 0 0;
	padding: 0;
	color: #ad6f64;
	font-family: verdana;
	font-size: 11px;
}

#content_store ul.pager {
	float: right;
	display: block;
	margin: 0 !important;
	padding: 0;
	list-style-type: none;
}

#content_store ul.pager li {
	display: inline;
	margin: 0 1px;
	padding: 0;
	list-style-type: none;
	color: #660000;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
}

#content_store ul.pager li a {
	text-decoration: none;
	color: #660000;
	font-weight: normal;
}

#content_store ul.pager li a.active {
	color: #ad6f64;
	text-decoration: none;
	font-weight: normal;
}

#content_store #options.wine-gift-baskets div.pager-top,
#content_store #options.wine-gift-baskets div.pager-bottom {
	margin: 0;
	right: 10px;
}

#content_store #options.wine-gift-baskets div.pager-bottom {
	top: 5px;
}

#content_store div.view-ip-bg-title-image-collections {
	display: block;
	position: relative;
}

#content_store #block-menu-menu-store-nav {
	position: relative;
	z-index: 1000;
}

#content_store #block-menu-menu-store-nav a {
	text-decoration: none;
}


/*--- Product Details ---*/


/*--- Social Media ---*/
#content_store .social{
	float:right;
	margin-top:2px;

}

#content_store .shareText{
	color: #660000;
	font-size: 15px;
	padding:3px 5px 0px 0px;
	display:block;
	float:left;
}

.leaf.last.wedding_registry{
	margin-left:83px;
}



/*===================================================*/
/*---- SAFARI-SPECIFIC ------------------------------*/
/*===================================================*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#content_store #item_details div.items div.product-info {
		width: 65px;
	}

	#content_store #item_details div.items div.add-to-cart {
		width: 129px;
	}

	#content_store #options {
		margin: -50px 0 0 0;
	}

	#menu #nav li{
		padding:5px 20px 3px 10px;
		font-size:15px;
	}

	.leaf.last.wedding_registry{
		margin-left:79px!important;
	}



}
